@charset "utf-8";

/* CSS Document */

@font-face {
  font-family: "latoblack";
  src: url("../fuente/lato-black-webfont.woff2") format("woff2"),
    url("../fuente/lato-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "latoregular";
  src: url("../fuente/lato-regular-webfont.woff2") format("woff2"),
    url("../fuente/lato-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "latobold";
  src: url("../fuente/lato-bold-webfont.woff2") format("woff2"),
    url("../fuente/lato-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "latolight";
  src: url("../fuente/lato-light-webfont.woff2") format("woff2"),
    url("../fuente/lato-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.fBlack {
  font-family: "latoblack";
}

.fRegular {
  font-family: "latoregular";
  font-weight: 200;
}

.fBold {
  font-family: "latobold";
}

.fLight {
  font-family: "latolight";
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: "orbitronregular";
  background: #d9d9d9;
}

:root {
  --gris25: #252525;
  --gris25: #202020;
  --gris33: #333;
  --gris66: #666;
  --gris99: #999;
  --rojo: #af0f23;
  --col20: #202020;
  --col51: #515252;
  --col1d: #1d1d1f;
  --colAzul: #0099cc;
  --col-63: #636363;
  --gris35: #353434;
  --azul15: #156b9b;
  --azul16: #166a9a;
  --azul42: #4281a8;
}

.col25 {
  color: var(--gris25);
}

.col20 {
  color: var(--gris20);
}

.col33 {
  color: var(--gris33);
}

.col66 {
  color: var(--gris66);
}

.col99 {
  color: var(--gris99);
}

.colRojo {
  color: var(--rojo);
}

.col20 {
  color: var(--col20);
}

.col52 {
  color: var(--col51);
}

.col1d {
  color: var(--col1d);
}

.bco {
  color: #fff;
}

.ngro {
  color: #000;
}

.colAzul {
  color: var(--colAzul);
}

.col63 {
  color: var(--col-63);
}

.azul15 {
  color: var(--azul15);
}

.azul16 {
  color: var(--azul16);
}

.azul42 {
  color: var(--azul42);
}

.gris35 {
  color: var(--gris35);
}

.mayus {
  text-transform: uppercase;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.decoracion {
  text-decoration: underline;
}

.bo {
  display: inline-block;
  position: relative;
}

.ln {
  display: inline;
  position: relative;
}

.cien {
  display: inline-block;
  width: 100%;
  text-align: center;
  vertical-align: text-top;
}

.w100 {
  width: 100%;
}

html {
  scroll-behavior: smooth;
}

.medio {
  vertical-align: middle;
}

a {
  text-decoration: none;
}

.pointer {
  cursor: pointer;
}

.centrar {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.sombra {
  -webkit-box-shadow: 5px 5px 10px 0px rgb(133 131 131);
  -moz-box-shadow: 5px 5px 10px 0px rgb(133 131 131);
  box-shadow: 5px 5px 10px 0px rgb(133 131 131);
}

.sombraMenu {
  -webkit-box-shadow: 0px 0px 25px 0px rgba(214, 214, 214, 1);
  -moz-box-shadow: 0px 0px 25px 0px rgba(214, 214, 214, 1);
  box-shadow: 0px 0px 25px 0px rgba(214, 214, 214, 1);
}

.fright {
  float: right;
}

.fleft {
  float: left;
}

.tRight {
  text-align: right;
}

.tLeft {
  text-align: left;
}

.tCenter {
  text-align: center;
}

.tran {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.tran1 {
  transition: all 1s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
}

.fw100 {
  font-weight: 100;
}

.mt1 {
  margin-top: 1px;
}

.mt2 {
  margin-top: 2px;
}

.mt3 {
  margin-top: 3px;
}

.mt4 {
  margin-top: 4px;
}

.mt5 {
  margin-top: 5px;
}

.mt6 {
  margin-top: 6px;
}

.mt7 {
  margin-top: 7px;
}

.mt8 {
  margin-top: 8px;
}

.mt9 {
  margin-top: 9px;
}

.mt10 {
  margin-top: 10px;
}

.mt11 {
  margin-top: 11px;
}

.mt12 {
  margin-top: 12px;
}

.mt13 {
  margin-top: 13px;
}

.mt14 {
  margin-top: 14px;
}

.mt15 {
  margin-top: 15px;
}

.mt16 {
  margin-top: 16px;
}

.mt17 {
  margin-top: 17px;
}

.mt18 {
  margin-top: 18px;
}

.mt19 {
  margin-top: 19px;
}

.mt20 {
  margin-top: 20px;
}

.mt21 {
  margin-top: 21px;
}

.mt22 {
  margin-top: 22px;
}

.mt23 {
  margin-top: 23px;
}

.mt24 {
  margin-top: 24px;
}

.mt25 {
  margin-top: 25px;
}

.mt26 {
  margin-top: 26px;
}

.mt27 {
  margin-top: 27px;
}

.mt28 {
  margin-top: 28px;
}

.mt29 {
  margin-top: 29px;
}

.mt30 {
  margin-top: 30px;
}

.mt31 {
  margin-top: 31px;
}

.mt32 {
  margin-top: 32px;
}

.mt33 {
  margin-top: 33px;
}

.mt34 {
  margin-top: 34px;
}

.mt35 {
  margin-top: 35px;
}

.mt36 {
  margin-top: 36px;
}

.mt37 {
  margin-top: 37px;
}

.mt38 {
  margin-top: 38px;
}

.mt39 {
  margin-top: 39px;
}

.mt40 {
  margin-top: 40px;
}

.mt41 {
  margin-top: 41px;
}

.mt42 {
  margin-top: 42px;
}

.mt43 {
  margin-top: 43px;
}

.mt44 {
  margin-top: 44px;
}

.mt45 {
  margin-top: 45px;
}

.mt46 {
  margin-top: 46px;
}

.mt47 {
  margin-top: 47px;
}

.mt48 {
  margin-top: 48px;
}

.mt49 {
  margin-top: 49px;
}

.mt50 {
  margin-top: 50px;
}

.mt51 {
  margin-top: 51px;
}

.mt52 {
  margin-top: 52px;
}

.mt53 {
  margin-top: 53px;
}

.mt54 {
  margin-top: 54px;
}

.mt55 {
  margin-top: 55px;
}

.mt56 {
  margin-top: 56px;
}

.mt57 {
  margin-top: 57px;
}

.mt58 {
  margin-top: 58px;
}

.mt59 {
  margin-top: 59px;
}

.mt60 {
  margin-top: 60px;
}

.mt61 {
  margin-top: 61px;
}

.mt62 {
  margin-top: 62px;
}

.mt63 {
  margin-top: 63px;
}

.mt64 {
  margin-top: 64px;
}

.mt65 {
  margin-top: 65px;
}

.mt66 {
  margin-top: 66px;
}

.mt67 {
  margin-top: 67px;
}

.mt68 {
  margin-top: 68px;
}

.mt69 {
  margin-top: 69px;
}

.mt70 {
  margin-top: 70px;
}

.mt71 {
  margin-top: 71px;
}

.mt72 {
  margin-top: 72px;
}

.mt73 {
  margin-top: 73px;
}

.mt74 {
  margin-top: 74px;
}

.mt75 {
  margin-top: 75px;
}

.mt76 {
  margin-top: 76px;
}

.mt77 {
  margin-top: 77px;
}

.mt78 {
  margin-top: 78px;
}

.mt79 {
  margin-top: 79px;
}

.mt80 {
  margin-top: 80px;
}

.mt81 {
  margin-top: 81px;
}

.mt82 {
  margin-top: 82px;
}

.mt83 {
  margin-top: 83px;
}

.mt84 {
  margin-top: 84px;
}

.mt85 {
  margin-top: 85px;
}

.mt86 {
  margin-top: 86px;
}

.mt87 {
  margin-top: 87px;
}

.mt88 {
  margin-top: 88px;
}

.mt89 {
  margin-top: 89px;
}

.mt90 {
  margin-top: 90px;
}

.mt91 {
  margin-top: 91px;
}

.mt92 {
  margin-top: 92px;
}

.mt93 {
  margin-top: 93px;
}

.mt94 {
  margin-top: 94px;
}

.mt95 {
  margin-top: 95px;
}

.mt96 {
  margin-top: 96px;
}

.mt97 {
  margin-top: 97px;
}

.mt98 {
  margin-top: 98px;
}

.mt99 {
  margin-top: 99px;
}

.mt100 {
  margin-top: 100px;
}

.mt101 {
  margin-top: 101px;
}

.mt102 {
  margin-top: 102px;
}

.mt103 {
  margin-top: 103px;
}

.mt104 {
  margin-top: 104px;
}

.mt105 {
  margin-top: 105px;
}

.mt106 {
  margin-top: 106px;
}

.mt107 {
  margin-top: 107px;
}

.mt108 {
  margin-top: 108px;
}

.mt109 {
  margin-top: 109px;
}

.mt120 {
  margin-top: 120px;
}

.centro {
  display: inline-block;
  position: relative;
  max-width: 1430px;
  padding: 0;
  width: 94%;
  vertical-align: text-top;
}

.flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.flexCol {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.flexRev {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-around;
}

.wrap {
  flex-wrap: wrap;
}

.justEnd {
  justify-content: end;
}

.justStart {
  justify-content: start;
}

.algFlexStar {
  align-items: flex-start;
}

.fs12 {
  font-size: 12px;
}

.fs14 {
  font-size: 14px;
}

.fs15 {
  font-size: 15px;
}

.fs16 {
  font-size: 16px;
}

.fs17 {
  font-size: 17px;
}

.fs18 {
  font-size: 18px;
}

.fs19 {
  font-size: 19px;
}

.fs20 {
  font-size: 20px;
}

.fs22 {
  font-size: 22px;
}

.fs23 {
  font-size: 23px;
}

.fs24 {
  font-size: 24px;
}

.fs25 {
  font-size: 25px;
}

.fs26 {
  font-size: 26px;
}

.fs28 {
  font-size: 28px;
}

.fs29 {
  font-size: 29px;
}

.fs30 {
  font-size: 30px;
}

.fs32 {
  font-size: 32px;
}

.fs35 {
  font-size: 35px;
}

.fs36 {
  font-size: 36px;
}

.fs40 {
  font-size: 40px;
}

.fs43 {
  font-size: 43px;
}

.fs48 {
  font-size: 48px;
}

.fs50 {
  font-size: 50px;
}

.fs52 {
  font-size: 52px;
}

.fs58 {
  font-size: 58px;
}

.fs60 {
  font-size: 60px;
}

.fs69 {
  font-size: 69px;
}

.fs70 {
  font-size: 70px;
}

.fs72 {
  font-size: 72px;
}

.fs90 {
  font-size: 90px;
}

.fs100 {
  font-size: 100px;
}

.fs125 {
  font-size: 125px;
}

.fw200 {
  font-weight: 200;
}

.centrar {
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.contenedor_principal {
  width: 100%;
  max-width: 1920px;
  text-align: center;
  min-height: 1400px;
  display: inline-block;
  margin: 77px auto 0;
}

.justBet {
  justify-content: space-between;
}

.cincuenta {
  width: 50%;
  position: relative;
}

/*---------------------------MENU----------------------------*/

.menu {
  background-color: #fff;
  max-width: 1920px;
  margin: 0 auto;
  display: inline-block;
  width: 100%;
  z-index: 10;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.section_menu {
  max-width: 1235px;
  margin: 10px auto;
  width: 94%;
}

.logos {
  position: fixed;
  bottom: 35px;
  left: 20px;
  z-index: 9999;
}

.logo_menu_1 {
  max-width: 209px;
  margin: 0 4% 0 0;
}

.menu_int {
  min-width: 480px;
}

.separador {
  height: 18px;
  width: 2px;
  background-color: var(--gris35);
}

.menu_activo,
.menu_int > .gris35:hover {
  color: var(--azul15);
}

.menu_activo {
  font-family: "latobold";
}

.menu_hamburguesa {
  width: 50px;
  display: none;
}

.index {
  position: relative;
  z-index: 2;
}

/*------------------------ BANNER PRINCIPAL -----------------------*/

.flexslider_home {
  margin: 0 !important;
  border: none !important;
  background: transparent !important;
  height: 538px;
}

.flexslider_home .slides li {
  overflow: hidden;
}

.cont_img_banner {
  position: relative;
  height: 538px !important;
  z-index: 1;
}

.flexslider_home .slides img {
  position: absolute;
  height: 538px !important;
  width: auto !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.flexslider_home .flex-direction-nav .flex-next {
  right: 10px;
}

.flexslider_home .flex-direction-nav .flex-prev {
  left: 0 !important;
}

.flexslider_home:hover .flex-direction-nav .flex-prev {
  left: 0 !important;
}

.flexslider_home li {
  position: relative;
}

.centro_banner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  width: 100%;
}

.centro_banner2 {
  max-width: 1100px;
  width: 100%;
  position: relative;
  float: left;
  background-color: #176a9aa8;
  padding: 50px 30px;
}

.texto_banner {
  max-width: 780px;
  width: 100%;
  text-align: left;
  float: right;
}

.btn-azul {
  background-color: #166a9a;
  padding: 20px 50px;
  color: #fff;
  font-size: 24px;
  border-radius: 5px;
}

.btn-banner {
  float: right;
  margin: 10px 12% 0 0;
}

/*------------ DirectionNav -------------*/

.flexslider .flex-control-paging li a {
  width: 25px;
  height: 25px;
  background: var(--azul16);
  border: solid 1px #fff;
  cursor: pointer;
}

.flexslider .flex-control-paging li a.flex-active,
.flexslider .flex-control-paging li a:hover {
  background-color: #fff !important;
}

.flexslider .flex-control-nav {
  bottom: 20px;
  width: 96%;
  margin-left: 2%;
}

.flexslider_cart .flex-control-nav {
  text-align: left;
}

.g-recaptcha-wrapper {
  height: 120px;
}

.g-recaptcha {
  margin: 0 auto;
  display: table;
}

/*------------------------ SECTION SOLUCIONES -----------------------*/

.section_soluciones {
  background: url(../img/v_home/fondo_triangulo_azul_02.jpg) no-repeat bottom
    var(--azul16);
  background-size: 100% auto;
  min-height: 273px;
  padding: 20px 0 75px;
}

/*------------------------ SECTION MARKETING -----------------------*/

.section_marketing {
  background: #fff;
  padding: 50px 0 120px;
}

.btn_blanco {
  border: solid 1px #000;
  border-radius: 20px;
  padding: 10px 30px;
  width: auto;
  display: inline-block;
}

.txt_cartillas h3 {
  width: 100%;
  background-color: var(--azul16);
  justify-content: stretch;
  border-radius: 5px;
}

.txt_cartillas h3 span {
  margin-left: 30px;
}

.cartillas > div {
  width: 50%;
}

.img_cartilla {
  margin-right: 1%;
}

.img_cartilla_rev {
  margin-left: 1%;
}

.img_cartilla,
.img_cartilla_rev {
  max-width: 725px;
  width: 45%;
  background: url(../img/v_home/fondo.png) no-repeat top left !important;
  padding: 20px 0 0 20px !important;
}

.icon_gal {
  position: absolute;
  bottom: -20px;
  right: -20px;
  z-index: 1;
}

.cartillas.flex > div {
  margin-left: 1%;
  border: none;
  margin-bottom: 0;
  margin-right: 2%;
}

.cartillas.flexRev > div {
  margin-right: 1%;
  border: none;
  margin-bottom: 0;
  margin-left: 2%;
}

.txt_cartillas p {
  line-height: 36px;
}

/*------------------------ SECTION MARKETING -----------------------*/

.section_cotizar {
  background: url(../img/v_home/triangulo_azul_gris_02.jpg) no-repeat bottom
    var(--azul16);
  background-size: 100% auto;
  min-height: 271px;
  padding: 20px 0 75px;
}

.btn-bco {
  background-color: #fff;
  font-size: 24px;
  color: var(--azul16);
  padding: 15px 50px;
  border-radius: 5px;
  display: inline-block;
}

/*------------------------------ SERVICIO ------------------------------*/

.section_servicio {
  background-color: #e7e8e8;
  min-height: 100px;
  padding: 30px 0 0;
  margin-top: -2px;
}

.serv_ind {
  max-width: 375px;
  width: 100%;
  background: #fff;
  width: 100%;
  min-height: 530px;
  margin: 10px;
}

.serv_ind > div {
  width: 100%;
  padding: 0 8%;
}

.maxServicios {
  max-width: 1160px;
  margin: 120px auto 0;
}

.serv_ind_fondo {
  background-color: #66b6e3;
  height: 190px;
  position: relative;
}

.serv_ind_fondo img {
  width: 150px;
  margin: -80px 0 20px;
}

.serv_ind_bco {
  text-align: left;
  margin-top: 25px;
}

/*------------------------------ RESPALDO ------------------------------*/

.section_respaldo {
  background: url(../img/v_home/fondo_triangulo_gris_bco_2_02.jpg) no-repeat top
    #fff;
  background-size: 100% auto;
  min-height: 271px;
  padding: 50px 0 0;
}

.btn-rep {
  background-color: var(--azul16);
  color: #fff;
  border-radius: 50px;
  font-size: 28px;
  padding: 0 30px;
  margin: 8px;
  min-height: 80px;
}

.txt_peq {
  font-size: 24px;
  max-width: 520px;
}

/*------------------------------ GALERIA ------------------------------*/

.section_galeria {
  background: url(../img/v_home/fondo_triangulo_gris_bco_02.jpg) no-repeat top
    #e7e8e8;
  background-size: 100% auto;
  min-height: 254px;
  padding: 200px 0 10px;
}

.flexslider_serv {
  max-width: 1452px;
  margin: 0 auto !important;
  border: none !important;
  background: transparent !important;
}

.flexslider_serv ul li {
  width: 363px !important;
  text-align: center;
}

.flexslider_serv ul li img {
  margin: 0 auto;
  max-width: 353px;
}

.max_brin {
  max-width: 1070px;
  margin: 80px auto 0;
  width: 100%;
}

.galeria_proyectos {
  max-width: 1437px;
  margin: 70px auto -200px;
}

.proy_ind {
  max-width: 479px;
  position: relative;
  overflow: hidden;
  width: 33.33%;
}

.proy_ind img {
  float: left;
  width: 100%;
  z-index: 1;
  position: relative;
}

.txt_proy {
  width: 100%;
  position: absolute;
  height: 100%;
  padding: 20px 5%;
  justify-content: center;
  background-color: #166a9a9a;
}

.proy_ind:hover .txt_proy {
  z-index: 2;
  animation: 5s infinite linear;
}

.fondo_mapa {
  width: 100%;
  background: url(../img/v_home/fondo_mapa_02.jpg) no-repeat top center #e7e8e8;
  min-height: 500px;
  padding-top: 80px;
}

.txt_mapa {
  text-align: left;
  min-width: 580px;
}

.txt_mapa li {
  line-height: 40px;
  list-style: none;
}

.txt_mapa li::before {
  content: "\2022";
  color: var(--azul16);
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.mapa_img {
  max-width: 862px;
  width: 50%;
}

.fondo_mapa_2 {
  max-width: 1480px;
  margin: 0 auto 20px;
  width: 100%;
}

/*------------------------ CONTACTO -----------------------*/

.section_contacto {
  padding-top: 150px;
  text-align: center;
  margin-top: -5px;
  background: url(../img/v_home/fondo_triangulo_gris_bco_2_02.jpg) no-repeat
    center top #fff;
  min-height: 300px;
  max-width: 1920px;
  position: relative;
  padding-bottom: 260px;
}

.h2_conta {
  max-width: 1200px;
  margin: 60px auto;
}

.h2_aceptamos {
  max-width: 470px;
  margin: 25px;
}

.fondo_form_contacto {
  width: 43%;
}

.int_form {
  max-width: 1000px;
  margin: 10px auto 0;
}

.info_contacto {
  background-color: var(--azul16);
  width: 455px;
  min-height: 480px;
  text-align: left;
  padding: 30px 50px;
  margin-left: 2%;
}

.info_contacto h3 {
  margin: 30px 0 0;
}

.info_contacto .fs18 {
  justify-content: flex-start;
  margin: 15px 0;
  overflow: auto;
}

.info_contacto .fs18 img {
  margin-right: 8px;
}

.int_form form {
  width: 480px;
}

.ind_contacto {
  width: 100%;
  position: relative;
  margin: 0 0 30px;
}

.input_form,
.textarea_form {
  width: 100%;
  height: 45px;
  background-color: #fff;
  color: var(--gris99);
  padding: 13px;
  border: solid 1px var(--gris99);
  font-family: "latoregular" !important;
  font-size: 18px;
}

.textarea_form {
  height: 75px;
}

::placeholder {
  color: var(--gris99);
}

.btn_enviar {
  border: none;
  cursor: pointer;
  padding: 15px 50px;
}

/*------------------------ FOOTER ---------------------------*/

.footer {
  width: 100%;
  background-color: #166a9a;
  padding: 50px 0;
  max-width: 1920px;
  margin: 0 auto;
  color: #fff;
}

.footer_2_int {
  max-width: 1345px;
  margin: 0 auto;
}

.logo_footer {
  max-width: 197px;
}

.logo_footer img {
  max-width: 100%;
}

.txt_footer {
  justify-content: space-evenly;
  max-width: 550px;
}

.txt_footer span {
  margin: 5px;
}

.contenedor_mapa {
  width: 100%;
  margin: -250px auto 50px;
  z-index: 1;
  position: relative;
  max-width: 1400px;
  display: inline-block;
}

.contenedor_mapa iframe {
  width: 100%;
  float: left;
}

/*-------------------------  AGRADECER  ------------------------*/

.agradecimientoSec {
  width: 100%;
  max-width: 500px;
  background: url(../img/generales/mujer_agradecer.png) no-repeat right bottom
    #fff;
  height: 250px;
}

.agradecimiento {
  width: 96%;
  background: #ffffffbf;
  text-align: left;
  max-width: 280px;
  margin: 15px;
  padding: 20px;
  color: var(--gris99);
}

.imgAgrade {
  max-width: 100%;
}

.p_somos {
  max-width: 920px;
  margin: 30px auto 0;
}
